(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     66661,       1582]
NotebookOptionsPosition[     65405,       1536]
NotebookOutlinePosition[     65761,       1552]
CellTagsIndexPosition[     65718,       1549]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Abel",
 StyleBox[" ",
  FontFamily->"Arial",
  FontSize->10],
 "\:95a2\:6570\:ff08\:52d5\:753b\:ff09\n",
 StyleBox[" Abelian functions (Animations)",
  FontSize->18]
}], "Subtitle",
 CellChangeTimes->{{3.790386100208435*^9, 3.7903861250592794`*^9}, {
  3.790386161126542*^9, 3.790386170439759*^9}}],

Cell[BoxData[
 StyleBox[
  RowBox[{"<<", "SpecialFunctions`Abel`"}],
  FontColor->RGBColor[0, 0, 1]]], "Input",
 CellChangeTimes->{
  3.533952888497843*^9, 3.5470036577472415`*^9, 3.55202278173763*^9, 
   3.5528947419650574`*^9, 3.5642860831469374`*^9, {3.5668028366386538`*^9, 
   3.5668028722223167`*^9}, 3.5671373442711134`*^9, {3.5767101664616547`*^9, 
   3.576710167522456*^9}, {3.6610690830769978`*^9, 3.6610690850270014`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Abel\:95a2\:6570\:306e4\:91cd\:5468\:671f\:6027\:ff1a",
 StyleBox["Quadruple periodicity of Abelian function",
  FontSize->14]
}], "Subsection",
 CellChangeTimes->{{3.7903861885201907`*^9, 3.7903862243846536`*^9}, {
  3.790386299233585*^9, 3.790386365096901*^9}},
 FontSize->16],

Cell["\<\
\:3000PlotLabel \:5185\:306b\:3042\:308b\:30c6\:30ad\:30b9\:30c8\:306f\:3001\
\:597d\:307f\:306e\:30d5\:30a9\:30f3\:30c8\:306b\:5909\:66f4\:3057\:3066\:4e0b\
\:3055\:3044\:3002
\:3000Change the text in \[OpenCurlyDoubleQuote]PlotLabel\
\[CloseCurlyDoubleQuote] to your favorite font.\
\>", "Text",
 CellChangeTimes->{{3.7901985166538*^9, 3.7901987348825836`*^9}, {
   3.7901990805635905`*^9, 3.7901991759421577`*^9}, 3.7902017149090176`*^9}],

Cell[CellGroupData[{

Cell["\:7b2c1\:5468\:671f", "Subsubsection",
 CellDingbat->"\[FilledSmallCircle]",
 CellChangeTimes->{{3.7903864338150215`*^9, 3.7903864447350407`*^9}, {
  3.7903865067763495`*^9, 3.7903865213779755`*^9}},
 FontFamily->"Times New Roman",
 FontSize->16,
 FontColor->RGBColor[0., 0.3333333333333333, 0.3333333333333333]],

Cell[BoxData[
 RowBox[{"moveAbel1", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"v2", ",", "m2"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"v2", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"m2", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "+", "I"}], ",", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "2"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "1"}], "/", "2"}], ",", 
            RowBox[{"1", "+", "I"}]}], "}"}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"DensityPlot", "[", 
        RowBox[{
         RowBox[{"Arg", "[", 
          RowBox[{"AbelAL", "[", 
           RowBox[{"v2", ",", "m2", ",", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", "+", 
                RowBox[{"I", " ", "y"}]}], ",", "0"}], "}"}], "+", 
             RowBox[{"N", "[", "\[Omega]", "]"}]}]}], "]"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", 
           RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], ",", 
         RowBox[{"PlotPoints", "\[Rule]", "180"}], ",", "\[IndentingNewLine]", 
         RowBox[{"MaxRecursion", "\[Rule]", "1"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"ColorFunction", "\[Rule]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Hue", "[", 
             RowBox[{"#", 
              StyleBox["/",
               FontColor->GrayLevel[0]], 
              StyleBox[
               RowBox[{"(", 
                RowBox[{"2", " ", "Pi"}], ")"}],
               FontColor->GrayLevel[0]]}], "]"}], "&"}], ")"}]}], ",", 
         "\[IndentingNewLine]", 
         StyleBox[
          RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}],
          FontColor->GrayLevel[0]], ",", 
         RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\""}], "}"}]}], ",", 
         RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "10"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotLabel", "\[Rule]", 
          RowBox[{"Panel", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"Row", "[", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"\!\(\*
StyleBox[\"\\\"\",
FontFamily->\"Courier New\"]\)\!\(\*SubscriptBox[\"al\", 
StyleBox[
RowBox[{\" \", 
StyleBox[SubscriptBox[\"\[Nu]\", \"2\"],
FontSize->11]}],
FontSlant->\"Plain\"]]\)\!\(\*
StyleBox[\"[\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[SubscriptBox[\"\[CapitalOmega]\", \"2\"],
FontFamily->\"Courier New\",
FontSize->14]\)\!\(\*
StyleBox[\",\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[\"{\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"z\",
FontFamily->\"Courier New\"]\)+\!\(\*SubscriptBox[\"\[Omega]\", \"1\"]\)\!\(\*
StyleBox[\",\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[SubscriptBox[\"\[Omega]\", \"2\"],
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"}\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"]\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->8]\)\!\(\*
StyleBox[\";\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"\:3000\",
FontFamily->\"Courier New\",
FontSize->8]\)\!\(\*
StyleBox[\"{\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[SubscriptBox[\"\[Omega]\", \"1\"],
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\",\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[SubscriptBox[\"\[Omega]\", \"2\"],
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"}\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[\"=\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[\"\\\"\",
FontFamily->\"Courier New\"]\)", ",", 
                 RowBox[{"NumberForm", "[", 
                  RowBox[{
                   RowBox[{"N", "[", "\[Omega]", "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"3", ",", "2"}], "}"}]}], "]"}]}], "}"}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<CenturyOldst\>\""}]}], 
             "]"}], ",", 
            RowBox[{"FrameMargins", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"5", ",", "5"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"4", ",", "2"}], "}"}]}], "}"}]}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotRegion", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.02", ",", "0.98"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.02", ",", "0.98"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"d", ",", "d"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"d", ",", "0", ",", 
          RowBox[{"39", "/", "20"}], ",", 
          RowBox[{"1", "/", "20"}]}], "}"}]}], "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.659764016396815*^9, 3.6597640317160416`*^9}, {
   3.6597640682513056`*^9, 3.6597641091545773`*^9}, {3.6597641587938647`*^9, 
   3.6597641926303244`*^9}, {3.659764225920783*^9, 3.6597642849824867`*^9}, 
   3.6597643663678293`*^9, {3.6597644028250933`*^9, 3.6597644409827604`*^9}, 
   3.659764645629121*^9, 3.659764922966408*^9, {3.659764960765274*^9, 
   3.65976498686412*^9}, {3.660198230479089*^9, 3.660198251071125*^9}, 
   3.6602646330538387`*^9, 3.66026471323798*^9, 3.6602648307061863`*^9, 
   3.660264869331854*^9, {3.6602649234951487`*^9, 3.6602649277383566`*^9}, {
   3.6602650011676855`*^9, 3.6602650101533012`*^9}, {3.660265057795785*^9, 
   3.660265062772194*^9}, 3.660340203143199*^9, 3.660340321001406*^9, {
   3.660340395990738*^9, 3.66034039709834*^9}, {3.6603405398651915`*^9, 
   3.6603406066177087`*^9}, {3.66034229282008*^9, 3.6603422960648856`*^9}, {
   3.660875042165759*^9, 3.6608750729446135`*^9}, 3.660875352445709*^9, {
   3.6610690957910204`*^9, 3.6610691244794703`*^9}, {3.661069349075065*^9, 
   3.66106936308389*^9}, {3.661069572935458*^9, 3.6610695881766853`*^9}, 
   3.661069673602435*^9, {3.661069718764515*^9, 3.661069730339735*^9}, {
   3.6610697693866034`*^9, 3.6610698123646793`*^9}, {3.6610698930636206`*^9, 
   3.661069907478046*^9}, {3.6610699556353307`*^9, 3.6610699687705536`*^9}, {
   3.6610700621991177`*^9, 3.661070090341567*^9}, {3.661070130745638*^9, 
   3.6610701447076626`*^9}, {3.661070199666559*^9, 3.6610702051109686`*^9}, {
   3.661070256528659*^9, 3.6610703917496967`*^9}, {3.6610705070382996`*^9, 
   3.6610705712480125`*^9}, 3.6610706231493034`*^9, {3.661071044568444*^9, 
   3.6610710470644484`*^9}, 3.6610712639360294`*^9, 3.6610714343659296`*^9, {
   3.661071486298421*^9, 3.661071491930031*^9}, 3.6610715231768856`*^9, {
   3.6610715642517576`*^9, 3.6610715738613744`*^9}, {3.661071613469844*^9, 
   3.661071616137449*^9}, 3.661114203698402*^9, 3.6611144620164566`*^9, {
   3.661158136960042*^9, 3.6611581458364577`*^9}, {3.661158204898162*^9, 
   3.661158217752584*^9}, 3.790386825126109*^9, 3.7903870709981403`*^9}],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<360move_0010.gif\>\"", ",", "moveAbel1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "110"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.657338436484969*^9, 3.6573384377329717`*^9}, {
   3.6573385996924562`*^9, 3.6573386017672596`*^9}, {3.657338633419715*^9, 
   3.657338655696554*^9}, 3.6573387265362787`*^9, {3.657350124024101*^9, 
   3.657350127237706*^9}, {3.657352150746818*^9, 3.6573521509808187`*^9}, 
   3.65735224859019*^9, {3.6574196532174406`*^9, 3.6574196566338468`*^9}, {
   3.6574205201221647`*^9, 3.657420525847375*^9}, {3.6574222587232265`*^9, 
   3.6574222768972588`*^9}, {3.6574978824536204`*^9, 3.6574978952300425`*^9}, 
   3.65750146212833*^9, {3.657876415914661*^9, 3.657876434119893*^9}, {
   3.6583533340841227`*^9, 3.658353337921729*^9}, {3.658353533866074*^9, 
   3.658353541244887*^9}, 3.6583542070828643`*^9, 3.658354411287223*^9, {
   3.6583561531376877`*^9, 3.658356182356539*^9}, {3.6583574165673075`*^9, 
   3.6583574274873266`*^9}, {3.6583902299945593`*^9, 
   3.6583902340349665`*^9}, {3.6597649268508143`*^9, 
   3.6597649348536286`*^9}, {3.6602646359710436`*^9, 
   3.6602646386854486`*^9}, {3.6603402079324074`*^9, 3.660340212144415*^9}, {
   3.660340326009015*^9, 3.6603403295346212`*^9}, 3.6603423046293*^9, {
   3.6610691019530315`*^9, 3.6610691214218655`*^9}, {3.6610714258015146`*^9, 
   3.661071428313119*^9}, {3.661071738675664*^9, 3.6610717412964687`*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.8196078431372549, 0.9372549019607843]]
}, Closed]],

Cell[CellGroupData[{

Cell["\:7b2c2\:5468\:671f", "Subsubsection",
 CellDingbat->"\[FilledSmallCircle]",
 CellChangeTimes->{{3.7903864338150215`*^9, 3.7903864447350407`*^9}, {
   3.7903865067763495`*^9, 3.7903865213779755`*^9}, 3.790386593372102*^9},
 FontFamily->"Times New Roman",
 FontSize->16,
 FontColor->RGBColor[0., 0.3333333333333333, 0.3333333333333333]],

Cell[BoxData[
 RowBox[{"moveAbel2", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"v2", ",", "m2"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"v2", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"m2", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "+", "I"}], ",", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "2"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "1"}], "/", "2"}], ",", 
            RowBox[{"1", "+", "I"}]}], "}"}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"DensityPlot", "[", 
        RowBox[{
         RowBox[{"Arg", "[", 
          RowBox[{"AbelAL", "[", 
           RowBox[{"v2", ",", "m2", ",", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", "+", 
                RowBox[{"I", " ", "y"}]}], ",", "0"}], "}"}], "+", 
             RowBox[{"N", "[", "\[Omega]", "]"}]}]}], "]"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", 
           RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], ",", 
         RowBox[{"PlotPoints", "\[Rule]", "180"}], ",", "\[IndentingNewLine]", 
         RowBox[{"MaxRecursion", "\[Rule]", "1"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"ColorFunction", "\[Rule]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Hue", "[", 
             RowBox[{"#", 
              StyleBox["/",
               FontColor->GrayLevel[0]], 
              StyleBox[
               RowBox[{"(", 
                RowBox[{"2", " ", "Pi"}], ")"}],
               FontColor->GrayLevel[0]]}], "]"}], "&"}], ")"}]}], ",", 
         "\[IndentingNewLine]", 
         StyleBox[
          RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}],
          FontColor->GrayLevel[0]], ",", 
         RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\""}], "}"}]}], ",", 
         RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "10"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotLabel", "\[Rule]", 
          RowBox[{"Panel", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"Row", "[", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"\!\(\*
StyleBox[\"\\\"\",
FontFamily->\"Courier New\"]\)\!\(\*SubscriptBox[\"al\", 
StyleBox[
RowBox[{\" \", 
StyleBox[SubscriptBox[\"\[Nu]\", \"2\"],
FontSize->11]}],
FontSlant->\"Plain\"]]\)\!\(\*
StyleBox[\"[\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[SubscriptBox[\"\[CapitalOmega]\", \"2\"],
FontFamily->\"Courier New\",
FontSize->14]\)\!\(\*
StyleBox[\",\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[\"{\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"z\",
FontFamily->\"Courier New\"]\)+\!\(\*SubscriptBox[\"\[Omega]\", \"1\"]\)\!\(\*
StyleBox[\",\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[SubscriptBox[\"\[Omega]\", \"2\"],
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"}\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"]\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->8]\)\!\(\*
StyleBox[\";\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"\:3000\",
FontFamily->\"Courier New\",
FontSize->8]\)\!\(\*
StyleBox[\"{\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[SubscriptBox[\"\[Omega]\", \"1\"],
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\",\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[SubscriptBox[\"\[Omega]\", \"2\"],
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"}\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[\"=\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[\"\\\"\",
FontFamily->\"Courier New\"]\)", ",", 
                 RowBox[{"NumberForm", "[", 
                  RowBox[{
                   RowBox[{"N", "[", "\[Omega]", "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"3", ",", "2"}], "}"}]}], "]"}]}], "}"}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<CenturyOldst\>\""}]}], 
             "]"}], ",", 
            RowBox[{"FrameMargins", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"5", ",", "5"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"4", ",", "2"}], "}"}]}], "}"}]}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotRegion", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.02", ",", "0.98"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.02", ",", "0.98"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"d", ",", 
          RowBox[{"-", "d"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"d", ",", "0", ",", 
          RowBox[{"39", "/", "20"}], ",", 
          RowBox[{"1", "/", "20"}]}], "}"}]}], "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.659764016396815*^9, 3.6597640317160416`*^9}, {
   3.6597640682513056`*^9, 3.6597641091545773`*^9}, {3.6597641587938647`*^9, 
   3.6597641926303244`*^9}, {3.659764225920783*^9, 3.6597642849824867`*^9}, 
   3.6597643663678293`*^9, {3.6597644028250933`*^9, 3.6597644409827604`*^9}, 
   3.659764645629121*^9, 3.659764922966408*^9, {3.659764960765274*^9, 
   3.65976498686412*^9}, {3.660198230479089*^9, 3.660198251071125*^9}, 
   3.6602646330538387`*^9, 3.66026471323798*^9, 3.6602648307061863`*^9, 
   3.660264869331854*^9, {3.6602649234951487`*^9, 3.6602649277383566`*^9}, {
   3.6602650011676855`*^9, 3.6602650101533012`*^9}, {3.660265057795785*^9, 
   3.660265062772194*^9}, 3.660340203143199*^9, 3.660340321001406*^9, {
   3.660340395990738*^9, 3.66034039709834*^9}, {3.6603405398651915`*^9, 
   3.6603406066177087`*^9}, {3.66034229282008*^9, 3.6603422960648856`*^9}, {
   3.660875042165759*^9, 3.6608750729446135`*^9}, 3.660875352445709*^9, {
   3.6610690957910204`*^9, 3.6610691244794703`*^9}, {3.661069349075065*^9, 
   3.66106936308389*^9}, {3.661069572935458*^9, 3.6610695881766853`*^9}, 
   3.661069673602435*^9, {3.661069718764515*^9, 3.661069730339735*^9}, {
   3.6610697693866034`*^9, 3.6610698123646793`*^9}, {3.6610698930636206`*^9, 
   3.661069907478046*^9}, {3.6610699556353307`*^9, 3.6610699687705536`*^9}, {
   3.6610700621991177`*^9, 3.661070090341567*^9}, {3.661070130745638*^9, 
   3.6610701447076626`*^9}, {3.661070199666559*^9, 3.6610702051109686`*^9}, {
   3.661070256528659*^9, 3.6610703917496967`*^9}, {3.6610705070382996`*^9, 
   3.6610705712480125`*^9}, 3.6610706231493034`*^9, {3.661071044568444*^9, 
   3.6610710470644484`*^9}, 3.6610712639360294`*^9, 3.6610714343659296`*^9, {
   3.661071486298421*^9, 3.661071491930031*^9}, 3.6610715231768856`*^9, {
   3.6610715642517576`*^9, 3.6610715738613744`*^9}, {3.661071613469844*^9, 
   3.661071616137449*^9}, 3.661114203698402*^9, 3.6611144620164566`*^9, {
   3.6611582489214387`*^9, 3.661158258796256*^9}, {3.790386864282178*^9, 
   3.790386879663804*^9}, 3.790387074476947*^9}],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<360move_0020.gif\>\"", ",", "moveAbel2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "110"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.657338436484969*^9, 3.6573384377329717`*^9}, {
   3.6573385996924562`*^9, 3.6573386017672596`*^9}, {3.657338633419715*^9, 
   3.657338655696554*^9}, 3.6573387265362787`*^9, {3.657350124024101*^9, 
   3.657350127237706*^9}, {3.657352150746818*^9, 3.6573521509808187`*^9}, 
   3.65735224859019*^9, {3.6574196532174406`*^9, 3.6574196566338468`*^9}, {
   3.6574205201221647`*^9, 3.657420525847375*^9}, {3.6574222587232265`*^9, 
   3.6574222768972588`*^9}, {3.6574978824536204`*^9, 3.6574978952300425`*^9}, 
   3.65750146212833*^9, {3.657876415914661*^9, 3.657876434119893*^9}, {
   3.6583533340841227`*^9, 3.658353337921729*^9}, {3.658353533866074*^9, 
   3.658353541244887*^9}, 3.6583542070828643`*^9, 3.658354411287223*^9, {
   3.6583561531376877`*^9, 3.658356182356539*^9}, {3.6583574165673075`*^9, 
   3.6583574274873266`*^9}, {3.6583902299945593`*^9, 
   3.6583902340349665`*^9}, {3.6597649268508143`*^9, 
   3.6597649348536286`*^9}, {3.6602646359710436`*^9, 
   3.6602646386854486`*^9}, {3.6603402079324074`*^9, 3.660340212144415*^9}, {
   3.660340326009015*^9, 3.6603403295346212`*^9}, 3.6603423046293*^9, {
   3.6610691019530315`*^9, 3.6610691214218655`*^9}, {3.6610714258015146`*^9, 
   3.661071428313119*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.8196078431372549, 0.9372549019607843]]
}, Closed]],

Cell[CellGroupData[{

Cell["\:7b2c3\:5468\:671f", "Subsubsection",
 CellDingbat->"\[FilledSmallCircle]",
 CellChangeTimes->{{3.7903864338150215`*^9, 3.7903864447350407`*^9}, {
   3.7903865067763495`*^9, 3.7903865213779755`*^9}, 3.790386589659295*^9},
 FontFamily->"Times New Roman",
 FontSize->16,
 FontColor->RGBColor[0., 0.3333333333333333, 0.3333333333333333]],

Cell[BoxData[
 RowBox[{"moveAbel3", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"v2", ",", "m2"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"v2", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"m2", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "+", "I"}], ",", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "2"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "1"}], "/", "2"}], ",", 
            RowBox[{"1", "+", "I"}]}], "}"}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"DensityPlot", "[", 
        RowBox[{
         RowBox[{"Arg", "[", 
          RowBox[{"AbelAL", "[", 
           RowBox[{"v2", ",", "m2", ",", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", "+", 
                RowBox[{"I", " ", "y"}]}], ",", "0"}], "}"}], "+", 
             RowBox[{"N", "[", "\[Omega]", "]"}]}]}], "]"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", 
           RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], ",", 
         RowBox[{"PlotPoints", "\[Rule]", "180"}], ",", "\[IndentingNewLine]", 
         RowBox[{"MaxRecursion", "\[Rule]", "1"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"ColorFunction", "\[Rule]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Hue", "[", 
             RowBox[{"#", 
              StyleBox["/",
               FontColor->GrayLevel[0]], 
              StyleBox[
               RowBox[{"(", 
                RowBox[{"2", " ", "Pi"}], ")"}],
               FontColor->GrayLevel[0]]}], "]"}], "&"}], ")"}]}], ",", 
         "\[IndentingNewLine]", 
         StyleBox[
          RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}],
          FontColor->GrayLevel[0]], ",", 
         RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\""}], "}"}]}], ",", 
         RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "10"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotLabel", "\[Rule]", 
          RowBox[{"Panel", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"Row", "[", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"\!\(\*
StyleBox[\"\\\"\",
FontFamily->\"Courier New\"]\)\!\(\*SubscriptBox[\"al\", 
StyleBox[
RowBox[{\" \", 
StyleBox[SubscriptBox[\"\[Nu]\", \"2\"],
FontSize->11]}],
FontSlant->\"Plain\"]]\)\!\(\*
StyleBox[\"[\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[SubscriptBox[\"\[CapitalOmega]\", \"2\"],
FontFamily->\"Courier New\",
FontSize->14]\)\!\(\*
StyleBox[\",\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[\"{\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"z\",
FontFamily->\"Courier New\"]\)+\!\(\*SubscriptBox[\"\[Omega]\", \"1\"]\)\!\(\*
StyleBox[\",\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[SubscriptBox[\"\[Omega]\", \"2\"],
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"}\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"]\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->8]\)\!\(\*
StyleBox[\";\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"\:3000\",
FontFamily->\"Courier New\",
FontSize->8]\)\!\(\*
StyleBox[\"{\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[SubscriptBox[\"\[Omega]\", \"1\"],
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\",\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[SubscriptBox[\"\[Omega]\", \"2\"],
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"}\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[\"=\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[\"{\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"\\\"\",
FontFamily->\"Courier New\"]\)", ",", 
                 RowBox[{"NumberForm", "[", 
                  RowBox[{
                   RowBox[{"N", "[", 
                    RowBox[{"\[Omega]", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"3", ",", "3"}], "}"}]}], "]"}], ",", 
                 StyleBox["\"\<,\!\(\*
StyleBox[\" \",
FontSize->6]\)\>\"",
                  FontFamily->"Courier New"], ",", "\[IndentingNewLine]", 
                 RowBox[{"NumberForm", "[", 
                  RowBox[{
                   RowBox[{"N", "[", 
                    RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"\[Omega]", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"3", ",", "2"}], "}"}]}], "]"}], ",", 
                 StyleBox["\"\<\!\(\*
StyleBox[\" \",
FontSize->6]\)\[ImaginaryI]}\>\"",
                  FontFamily->"Courier New"]}], "}"}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<CenturyOldst\>\""}]}], 
             "]"}], ",", 
            RowBox[{"FrameMargins", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"5", ",", "5"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"4", ",", "2"}], "}"}]}], "}"}]}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotRegion", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.02", ",", "0.98"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.02", ",", "0.98"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"d", "/", "2"}], ",", 
          RowBox[{
           RowBox[{"-", "d"}], "*", "I"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"d", ",", "0", ",", 
          RowBox[{"39", "/", "20"}], ",", 
          RowBox[{"1", "/", "20"}]}], "}"}]}], "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.659764016396815*^9, 3.6597640317160416`*^9}, {
   3.6597640682513056`*^9, 3.6597641091545773`*^9}, {3.6597641587938647`*^9, 
   3.6597641926303244`*^9}, {3.659764225920783*^9, 3.6597642849824867`*^9}, 
   3.6597643663678293`*^9, {3.6597644028250933`*^9, 3.6597644409827604`*^9}, 
   3.659764645629121*^9, 3.659764922966408*^9, {3.659764960765274*^9, 
   3.65976498686412*^9}, {3.660198230479089*^9, 3.660198251071125*^9}, 
   3.6602646330538387`*^9, 3.66026471323798*^9, 3.6602648307061863`*^9, 
   3.660264869331854*^9, {3.6602649234951487`*^9, 3.6602649277383566`*^9}, {
   3.6602650011676855`*^9, 3.6602650101533012`*^9}, {3.660265057795785*^9, 
   3.660265062772194*^9}, 3.660340203143199*^9, 3.660340321001406*^9, {
   3.660340395990738*^9, 3.66034039709834*^9}, {3.6603405398651915`*^9, 
   3.6603406066177087`*^9}, {3.66034229282008*^9, 3.6603422960648856`*^9}, {
   3.660875042165759*^9, 3.6608750729446135`*^9}, 3.660875352445709*^9, {
   3.6610690957910204`*^9, 3.6610691244794703`*^9}, {3.661069349075065*^9, 
   3.66106936308389*^9}, {3.661069572935458*^9, 3.6610695881766853`*^9}, 
   3.661069673602435*^9, {3.661069718764515*^9, 3.661069730339735*^9}, {
   3.6610697693866034`*^9, 3.6610698123646793`*^9}, {3.6610698930636206`*^9, 
   3.661069907478046*^9}, {3.6610699556353307`*^9, 3.6610699687705536`*^9}, {
   3.6610700621991177`*^9, 3.661070090341567*^9}, {3.661070130745638*^9, 
   3.6610701447076626`*^9}, {3.661070199666559*^9, 3.6610702051109686`*^9}, {
   3.661070256528659*^9, 3.6610703917496967`*^9}, {3.6610705070382996`*^9, 
   3.6610705712480125`*^9}, 3.6610706231493034`*^9, {3.661071044568444*^9, 
   3.6610710470644484`*^9}, 3.6610712639360294`*^9, {3.661071604796229*^9, 
   3.6610716081502347`*^9}, 3.6611142094704123`*^9, {3.661114466306464*^9, 
   3.661114466524864*^9}, 3.661158270121876*^9, {3.661158307577542*^9, 
   3.661158388463684*^9}, 3.661165647735993*^9, {3.661393368966056*^9, 
   3.661393385439685*^9}, {3.6613934156569376`*^9, 3.661393443924187*^9}, {
   3.6613970984210076`*^9, 3.6613971165170393`*^9}, {3.7903868861222157`*^9, 
   3.7903868906150236`*^9}, 3.79038698522919*^9, 3.7903870794533553`*^9}],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<360move_0030.gif\>\"", ",", "moveAbel3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "110"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.657338436484969*^9, 3.6573384377329717`*^9}, {
   3.6573385996924562`*^9, 3.6573386017672596`*^9}, {3.657338633419715*^9, 
   3.657338655696554*^9}, 3.6573387265362787`*^9, {3.657350124024101*^9, 
   3.657350127237706*^9}, {3.657352150746818*^9, 3.6573521509808187`*^9}, 
   3.65735224859019*^9, {3.6574196532174406`*^9, 3.6574196566338468`*^9}, {
   3.6574205201221647`*^9, 3.657420525847375*^9}, {3.6574222587232265`*^9, 
   3.6574222768972588`*^9}, {3.6574978824536204`*^9, 3.6574978952300425`*^9}, 
   3.65750146212833*^9, {3.657876415914661*^9, 3.657876434119893*^9}, {
   3.6583533340841227`*^9, 3.658353337921729*^9}, {3.658353533866074*^9, 
   3.658353541244887*^9}, 3.6583542070828643`*^9, 3.658354411287223*^9, {
   3.6583561531376877`*^9, 3.658356182356539*^9}, {3.6583574165673075`*^9, 
   3.6583574274873266`*^9}, {3.6583902299945593`*^9, 
   3.6583902340349665`*^9}, {3.6597649268508143`*^9, 
   3.6597649348536286`*^9}, {3.6602646359710436`*^9, 
   3.6602646386854486`*^9}, {3.6603402079324074`*^9, 3.660340212144415*^9}, {
   3.660340326009015*^9, 3.6603403295346212`*^9}, 3.6603423046293*^9, {
   3.6610691019530315`*^9, 3.6610691214218655`*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.8196078431372549, 0.9372549019607843]]
}, Closed]],

Cell[CellGroupData[{

Cell["\:7b2c4\:5468\:671f", "Subsubsection",
 CellDingbat->"\[FilledSmallCircle]",
 CellChangeTimes->{{3.7903864338150215`*^9, 3.7903864447350407`*^9}, {
   3.7903865067763495`*^9, 3.7903865213779755`*^9}, 3.790386584760886*^9},
 FontFamily->"Times New Roman",
 FontSize->16,
 FontColor->RGBColor[0., 0.3333333333333333, 0.3333333333333333]],

Cell[BoxData[
 RowBox[{"moveAbel4", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"v2", ",", "m2"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"v2", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"m2", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "+", "I"}], ",", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "2"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "1"}], "/", "2"}], ",", 
            RowBox[{"1", "+", "I"}]}], "}"}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"DensityPlot", "[", 
        RowBox[{
         RowBox[{"Arg", "[", 
          RowBox[{"AbelAL", "[", 
           RowBox[{"v2", ",", "m2", ",", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", "+", 
                RowBox[{"I", " ", "y"}]}], ",", "0"}], "}"}], "+", 
             RowBox[{"N", "[", "\[Omega]", "]"}]}]}], "]"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", 
           RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], ",", 
         RowBox[{"PlotPoints", "\[Rule]", "180"}], ",", "\[IndentingNewLine]", 
         RowBox[{"MaxRecursion", "\[Rule]", "1"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"ColorFunction", "\[Rule]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Hue", "[", 
             RowBox[{"#", 
              StyleBox["/",
               FontColor->GrayLevel[0]], 
              StyleBox[
               RowBox[{"(", 
                RowBox[{"2", " ", "Pi"}], ")"}],
               FontColor->GrayLevel[0]]}], "]"}], "&"}], ")"}]}], ",", 
         "\[IndentingNewLine]", 
         StyleBox[
          RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}],
          FontColor->GrayLevel[0]], ",", 
         RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\""}], "}"}]}], ",", 
         RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "10"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotLabel", "\[Rule]", 
          RowBox[{"Panel", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"Row", "[", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"\!\(\*
StyleBox[\"\\\"\",
FontFamily->\"Courier New\"]\)\!\(\*SubscriptBox[\"al\", 
StyleBox[
RowBox[{\" \", 
StyleBox[SubscriptBox[\"\[Nu]\", \"2\"],
FontSize->11]}],
FontSlant->\"Plain\"]]\)\!\(\*
StyleBox[\"[\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[SubscriptBox[\"\[CapitalOmega]\", \"2\"],
FontFamily->\"Courier New\",
FontSize->14]\)\!\(\*
StyleBox[\",\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[\"{\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"z\",
FontFamily->\"Courier New\"]\)+\!\(\*SubscriptBox[\"\[Omega]\", \"1\"]\)\!\(\*
StyleBox[\",\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[SubscriptBox[\"\[Omega]\", \"2\"],
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"}\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"]\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->8]\)\!\(\*
StyleBox[\";\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"\:3000\",
FontFamily->\"Courier New\",
FontSize->8]\)\!\(\*
StyleBox[\"{\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[SubscriptBox[\"\[Omega]\", \"1\"],
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\",\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[SubscriptBox[\"\[Omega]\", \"2\"],
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"}\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[\"=\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\",
FontSize->6]\)\!\(\*
StyleBox[\"{\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"\\\"\",
FontFamily->\"Courier New\"]\)", ",", 
                 RowBox[{"NumberForm", "[", 
                  RowBox[{
                   RowBox[{"N", "[", 
                    RowBox[{"2", " ", 
                    RowBox[{"\[Omega]", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"3", ",", "2"}], "}"}]}], "]"}], ",", 
                 "\[IndentingNewLine]", 
                 StyleBox["\"\<\!\(\*
StyleBox[\" \",
FontSize->6]\)\[ImaginaryI],\!\(\*
StyleBox[\" \",
FontSize->6]\)\>\"",
                  FontFamily->"Courier New"], ",", 
                 RowBox[{"NumberForm", "[", 
                  RowBox[{
                   RowBox[{"N", "[", 
                    RowBox[{"\[Omega]", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"3", ",", "3"}], "}"}]}], "]"}], ",", 
                 StyleBox["\"\<}\>\"",
                  FontFamily->"Courier New"]}], "}"}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<CenturyOldst\>\""}]}], 
             "]"}], ",", 
            RowBox[{"FrameMargins", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"5", ",", "5"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"4", ",", "2"}], "}"}]}], "}"}]}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotRegion", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.02", ",", "0.98"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.02", ",", "0.98"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"d", "*", "I"}], ",", 
          RowBox[{"d", "/", "2"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"d", ",", "0", ",", 
          RowBox[{"39", "/", "20"}], ",", 
          RowBox[{"1", "/", "20"}]}], "}"}]}], "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.659764016396815*^9, 3.6597640317160416`*^9}, {
   3.6597640682513056`*^9, 3.6597641091545773`*^9}, {3.6597641587938647`*^9, 
   3.6597641926303244`*^9}, {3.659764225920783*^9, 3.6597642849824867`*^9}, 
   3.6597643663678293`*^9, {3.6597644028250933`*^9, 3.6597644409827604`*^9}, 
   3.659764645629121*^9, 3.659764922966408*^9, {3.659764960765274*^9, 
   3.65976498686412*^9}, {3.660198230479089*^9, 3.660198251071125*^9}, 
   3.6602646330538387`*^9, 3.66026471323798*^9, 3.6602648307061863`*^9, 
   3.660264869331854*^9, {3.6602649234951487`*^9, 3.6602649277383566`*^9}, {
   3.6602650011676855`*^9, 3.6602650101533012`*^9}, {3.660265057795785*^9, 
   3.660265062772194*^9}, 3.660340203143199*^9, 3.660340321001406*^9, {
   3.660340395990738*^9, 3.66034039709834*^9}, {3.6603405398651915`*^9, 
   3.6603406066177087`*^9}, {3.66034229282008*^9, 3.6603422960648856`*^9}, {
   3.660875042165759*^9, 3.6608750729446135`*^9}, 3.660875352445709*^9, {
   3.6610690957910204`*^9, 3.6610691244794703`*^9}, {3.661069349075065*^9, 
   3.66106936308389*^9}, {3.661069572935458*^9, 3.6610695881766853`*^9}, 
   3.661069673602435*^9, {3.661069718764515*^9, 3.661069730339735*^9}, {
   3.6610697693866034`*^9, 3.6610698123646793`*^9}, {3.6610698930636206`*^9, 
   3.661069907478046*^9}, {3.6610699556353307`*^9, 3.6610699687705536`*^9}, {
   3.6610700621991177`*^9, 3.661070090341567*^9}, {3.661070130745638*^9, 
   3.6610701447076626`*^9}, {3.661070199666559*^9, 3.6610702051109686`*^9}, {
   3.661070256528659*^9, 3.6610703917496967`*^9}, {3.6610705070382996`*^9, 
   3.6610705712480125`*^9}, 3.6610706231493034`*^9, {3.661071044568444*^9, 
   3.6610710470644484`*^9}, 3.6610712639360294`*^9, {3.661071604796229*^9, 
   3.6610716081502347`*^9}, 3.6610718876871257`*^9, {3.6610719500872355`*^9, 
   3.6610719605548534`*^9}, 3.6611142167244253`*^9, {3.66111446976967*^9, 
   3.6611144700192704`*^9}, 3.661158274614684*^9, {3.661158404500512*^9, 
   3.661158427916153*^9}, 3.6611656590148125`*^9, {3.6613933985905075`*^9, 
   3.661393455312207*^9}, {3.6613975225077524`*^9, 3.6613975304793663`*^9}, 
   3.6614005579113336`*^9, 3.790386913999465*^9, 3.7903870409368877`*^9, 
   3.7903870828853617`*^9}],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<360move_0040.gif\>\"", ",", "moveAbel4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "110"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.657338436484969*^9, 3.6573384377329717`*^9}, {
   3.6573385996924562`*^9, 3.6573386017672596`*^9}, {3.657338633419715*^9, 
   3.657338655696554*^9}, 3.6573387265362787`*^9, {3.657350124024101*^9, 
   3.657350127237706*^9}, {3.657352150746818*^9, 3.6573521509808187`*^9}, 
   3.65735224859019*^9, {3.6574196532174406`*^9, 3.6574196566338468`*^9}, {
   3.6574205201221647`*^9, 3.657420525847375*^9}, {3.6574222587232265`*^9, 
   3.6574222768972588`*^9}, {3.6574978824536204`*^9, 3.6574978952300425`*^9}, 
   3.65750146212833*^9, {3.657876415914661*^9, 3.657876434119893*^9}, {
   3.6583533340841227`*^9, 3.658353337921729*^9}, {3.658353533866074*^9, 
   3.658353541244887*^9}, 3.6583542070828643`*^9, 3.658354411287223*^9, {
   3.6583561531376877`*^9, 3.658356182356539*^9}, {3.6583574165673075`*^9, 
   3.6583574274873266`*^9}, {3.6583902299945593`*^9, 
   3.6583902340349665`*^9}, {3.6597649268508143`*^9, 
   3.6597649348536286`*^9}, {3.6602646359710436`*^9, 
   3.6602646386854486`*^9}, {3.6603402079324074`*^9, 3.660340212144415*^9}, {
   3.660340326009015*^9, 3.6603403295346212`*^9}, 3.6603423046293*^9, {
   3.6610691019530315`*^9, 3.6610691214218655`*^9}, {3.6610718918679333`*^9, 
   3.6610718950191383`*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.8196078431372549, 0.9372549019607843]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:5305\:7d61\:7dda\:3068\:3057\:3066\:306e\:30a2\:30b9\:30c6\:30ed\:30a4\
\:30c9\:ff1a",
 StyleBox["A",
  FontFamily->"Arial",
  FontSize->14],
 StyleBox["stroid as the envelope",
  FontSize->14]
}], "Subsection",
 CellChangeTimes->{{3.7903861885201907`*^9, 3.7903862243846536`*^9}, {
   3.790386299233585*^9, 3.790386365096901*^9}, {3.8800533602217674`*^9, 
   3.8800533901209803`*^9}, 3.880053511497766*^9, {3.880053656009211*^9, 
   3.880053686736393*^9}, {3.880053894214793*^9, 3.8800538995416636`*^9}, {
   3.8800539302844276`*^9, 3.8800539394385543`*^9}, {3.88005397343056*^9, 
   3.8800540086722636`*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"moveAstroid", "=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"n", "=", 
       RowBox[{"2", "/", "3"}]}], ",", 
      RowBox[{"pR", "=", "1.09"}], ",", 
      RowBox[{"d", "=", "40"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Join", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Table", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Show", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Graphics", "[", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Hue", "[", 
                RowBox[{"0", ",", "0.7"}], "]"}], ",", 
               RowBox[{"Thickness", "[", "0.0015", "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", "0"}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}], 
                "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"\[Theta]", ",", "0", ",", 
               RowBox[{"Floor", "[", 
                RowBox[{"\[CapitalTheta]", ",", 
                 RowBox[{"\[Pi]", "/", "d"}]}], "]"}], ",", 
               RowBox[{"\[Pi]", "/", "d"}]}], "}"}]}], "]"}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Graphics", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Hue", "[", "0", "]"}], ",", 
             RowBox[{"Thickness", "[", "0.003", "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "\[CapitalTheta]", "]"}], ",", "0"}], 
                 "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"Sin", "[", "\[CapitalTheta]", "]"}]}], "}"}]}], 
               "}"}], "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Graphics", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Hue", "[", "0", "]"}], ",", 
             RowBox[{"PointSize", "[", "0.009", "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Point", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "\[CapitalTheta]", "]"}], ",", "0"}], 
                 "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"Sin", "[", "\[CapitalTheta]", "]"}]}], "}"}]}], 
               "}"}], "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"pR", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], ",", 
          RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"AxesLabel", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             StyleBox["\"\<\!\(\*
StyleBox[\"x\",
FontSlant->\"Italic\"]\)\>\"",
              FontFamily->"Courier New"], ",", 
             StyleBox["\"\<\!\(\*
StyleBox[\"y\",
FontSlant->\"Italic\"]\)\>\"",
              FontFamily->"Courier New"]}], "}"}]}], ",", 
          RowBox[{"Axes", "\[Rule]", "True"}], ",", 
          RowBox[{"AxesStyle", "\[Rule]", 
           RowBox[{"Thickness", "[", "0.0012", "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"LabelStyle", "\[Rule]", 
           RowBox[{"(", 
            RowBox[{"FontSize", "\[Rule]", "12"}], ")"}]}], ",", 
          RowBox[{"TicksStyle", "\[Rule]", "9"}], ",", "\[IndentingNewLine]", 
          RowBox[{"PlotRegion", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.01", ",", "0.99"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.01", ",", "1"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "350"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"\[CapitalTheta]", ",", "0", ",", 
          RowBox[{"2", " ", "\[Pi]"}], ",", 
          RowBox[{"\[Pi]", "/", 
           RowBox[{"(", 
            RowBox[{"4", " ", "d"}], ")"}]}]}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Show", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ParametricPlot", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"Sign", "[", 
                RowBox[{"Cos", "[", "t", "]"}], "]"}], " ", 
               SuperscriptBox[
                RowBox[{"Abs", "[", 
                 RowBox[{"Cos", "[", "t", "]"}], "]"}], 
                RowBox[{"2", "/", "n"}]]}], ",", 
              RowBox[{
               RowBox[{"Sign", "[", 
                RowBox[{"Sin", "[", "t", "]"}], "]"}], " ", 
               SuperscriptBox[
                RowBox[{"Abs", "[", 
                 RowBox[{"Sin", "[", "t", "]"}], "]"}], 
                RowBox[{"2", "/", "n"}]]}]}], "}"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{"t", ",", 
              RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"pR", " ", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], ",", 
            RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"PlotStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Hue", "[", 
                RowBox[{"0.8", ",", "1", ",", "1", ",", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "t"}], ")"}], "4"]}]}], "]"}], ",", 
               RowBox[{"Thickness", "[", "0.003", "]"}]}], "]"}]}]}], "]"}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"Graphics", "[", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Hue", "[", 
                RowBox[{"0", ",", "0.7", ",", "1", ",", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "t"}], ")"}], "4"]}], "]"}], ",", 
               RowBox[{"Thickness", "[", "0.0015", "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", "0"}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}], 
                "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"\[Theta]", ",", "0", ",", 
               RowBox[{"2", " ", "\[Pi]"}], ",", 
               RowBox[{"\[Pi]", "/", "d"}]}], "}"}]}], "]"}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Graphics", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Hue", "[", 
              RowBox[{"0.8", ",", "1", ",", "1", ",", 
               RowBox[{"Sin", "[", 
                RowBox[{"\[Pi]", " ", 
                 RowBox[{"t", "/", "2"}]}], "]"}]}], "]"}], ",", 
             RowBox[{"PointSize", "[", "0.008", "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Point", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}],
           ",", "\[IndentingNewLine]", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"pR", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], ",", 
          RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"AxesLabel", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             StyleBox["\"\<\!\(\*
StyleBox[\"x\",
FontSlant->\"Italic\"]\)\>\"",
              FontFamily->"Courier New"], ",", 
             StyleBox["\"\<\!\(\*
StyleBox[\"y\",
FontSlant->\"Italic\"]\)\>\"",
              FontFamily->"Courier New"]}], "}"}]}], ",", 
          RowBox[{"Axes", "\[Rule]", "True"}], ",", 
          RowBox[{"AxesStyle", "\[Rule]", 
           RowBox[{"Thickness", "[", "0.0012", "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"LabelStyle", "\[Rule]", 
           RowBox[{"(", 
            RowBox[{"FontSize", "\[Rule]", "12"}], ")"}]}], ",", 
          RowBox[{"TicksStyle", "\[Rule]", "9"}], ",", "\[IndentingNewLine]", 
          RowBox[{"PlotRegion", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.01", ",", "0.99"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.01", ",", "1"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "350"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "1", ",", 
          RowBox[{"1", "/", "40"}]}], "}"}]}], "]"}]}], "]"}]}], 
   "]"}]}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.537176399516646*^9, 3.537176484770796*^9}, {
   3.537176558964526*^9, 3.537176570305746*^9}, {3.5373366924887342`*^9, 
   3.537336763702859*^9}, {3.5373368138881474`*^9, 3.537336854198618*^9}, {
   3.537342954834541*^9, 3.537342988202999*^9}, 3.537343023037861*^9, {
   3.5373444395827484`*^9, 3.53734444576036*^9}, {3.5373446074702435`*^9, 
   3.537344629357082*^9}, 3.5373449621212664`*^9, {3.537353394283268*^9, 
   3.5373533962332716`*^9}, 3.5374186704515486`*^9, {3.5376868531687613`*^9, 
   3.5376868961000366`*^9}, {3.5421519886006584`*^9, 3.542151991315063*^9}, {
   3.6914466425143747`*^9, 3.691446665228015*^9}, {3.69918192466509*^9, 
   3.6991819249926906`*^9}, {3.854318083719984*^9, 3.8543181003723536`*^9}, {
   3.8749441898576436`*^9, 3.874944219123295*^9}, {3.8749442776701975`*^9, 
   3.8749442980750337`*^9}, {3.874944379850377*^9, 3.874944410660431*^9}, 
   3.8749444457136927`*^9, {3.8749691754914923`*^9, 3.87496918587967*^9}, {
   3.875732089169504*^9, 3.875732100776142*^9}, {3.8757322213507395`*^9, 
   3.875732224599974*^9}, {3.8757642945263276`*^9, 3.875764296619585*^9}, {
   3.875811061707924*^9, 3.875811132845355*^9}, {3.8758113879841766`*^9, 
   3.8758113925456023`*^9}, {3.8758165979773474`*^9, 3.87581660581933*^9}, {
   3.875818171330142*^9, 3.8758181785315437`*^9}, 3.87581821147694*^9, {
   3.875822255471647*^9, 3.8758222579398518`*^9}, 3.8758230515850534`*^9, 
   3.8758233769864254`*^9, 3.8758234604199066`*^9, {3.875828795612134*^9, 
   3.8758288883559513`*^9}, {3.875828973476537*^9, 3.875829061674516*^9}, {
   3.8758291307520113`*^9, 3.875829313567365*^9}, {3.8758293664023*^9, 
   3.875829432902269*^9}, {3.8758295675112314`*^9, 3.8758295881001062`*^9}, {
   3.875829652374506*^9, 3.8758296602476788`*^9}, {3.8758299416814165`*^9, 
   3.8758299869676094`*^9}, {3.8758351736270185`*^9, 
   3.8758352162732277`*^9}, {3.8758352783523283`*^9, 3.875835301282139*^9}, {
   3.8758353341650224`*^9, 3.8758353394450274`*^9}, {3.8758354668572626`*^9, 
   3.875835596530811*^9}, {3.8758356492059097`*^9, 3.875835658441267*^9}, {
   3.875835692230158*^9, 3.8758357259121237`*^9}, 3.8758362185846806`*^9, 
   3.8758362739130025`*^9, {3.875837648144829*^9, 3.875837661969699*^9}, {
   3.8758379651913795`*^9, 3.875837967456471*^9}, {3.876070420991349*^9, 
   3.8760705349488997`*^9}, {3.87607829247639*^9, 3.8760783483070297`*^9}, {
   3.8761159603635073`*^9, 3.876115967611796*^9}, {3.876169121099378*^9, 
   3.8761691547164664`*^9}, {3.878928518770085*^9, 3.878928518770085*^9}, {
   3.879311922489655*^9, 3.8793120145305405`*^9}, {3.879312057285915*^9, 
   3.879312214981965*^9}, {3.8793122548163595`*^9, 3.8793122810237446`*^9}, {
   3.879312312313269*^9, 3.8793123372292967`*^9}, {3.879312400542631*^9, 
   3.8793124530614643`*^9}, {3.879312487783764*^9, 3.879312541937159*^9}, {
   3.8793125772882657`*^9, 3.8793128833683233`*^9}, {3.879312921687475*^9, 
   3.8793131642281885`*^9}, {3.8793132290566783`*^9, 3.87931326567755*^9}, {
   3.8793133657555575`*^9, 3.8793133699421444`*^9}, {3.879313456968511*^9, 
   3.879313463373257*^9}, {3.8793137426986723`*^9, 3.879313819664988*^9}, {
   3.8793138538287897`*^9, 3.8793140091516867`*^9}, {3.8793140483143644`*^9, 
   3.8793140692313633`*^9}, {3.8793141009426656`*^9, 3.879314101255056*^9}, {
   3.8793141639434586`*^9, 3.8793141862507267`*^9}, {3.8793143021610255`*^9, 
   3.879314343338831*^9}, 3.8793143818142023`*^9, {3.8793542615409746`*^9, 
   3.8793543096546397`*^9}, {3.8793543535818224`*^9, 
   3.8793543690625973`*^9}, {3.879354419457012*^9, 3.879354540178653*^9}, {
   3.8793548972198*^9, 3.879354900703365*^9}, {3.879355048111478*^9, 
   3.879355104802574*^9}, {3.8793553027430944`*^9, 3.8793553823649855`*^9}, {
   3.8793554376332555`*^9, 3.879355448458871*^9}, {3.8793554949010687`*^9, 
   3.879355533860691*^9}, 3.8793555653532596`*^9, 3.8793556068747587`*^9, {
   3.8793557074136667`*^9, 3.8793557564177628`*^9}, {3.8793596155109215`*^9, 
   3.8793596283360653`*^9}, {3.8793596711853437`*^9, 
   3.8793597709744377`*^9}, {3.87935980630986*^9, 3.8793599020842447`*^9}, {
   3.8794023193324194`*^9, 3.879402322581661*^9}, 3.879444555718752*^9, {
   3.8799775499004*^9, 3.879977564537581*^9}, 3.8799777496502905`*^9, {
   3.8799778151883745`*^9, 3.879977816453667*^9}, {3.879977915414748*^9, 
   3.8799780067016926`*^9}, {3.8799780775756335`*^9, 
   3.8799781690644836`*^9}, {3.8799782239109354`*^9, 
   3.8799783020956583`*^9}, {3.879978378562033*^9, 3.8799785230443935`*^9}, {
   3.8799785536933937`*^9, 3.87997856962718*^9}, {3.87998181505326*^9, 
   3.879981883052878*^9}, {3.879982016708892*^9, 3.8799821256207905`*^9}, {
   3.8799822242795167`*^9, 3.87998224932053*^9}, {3.8799823160552506`*^9, 
   3.8799823270370345`*^9}, {3.879982377962544*^9, 3.8799823854607773`*^9}, {
   3.8799825682463255`*^9, 3.8799825701989913`*^9}, {3.8799826407136393`*^9, 
   3.8799826892959642`*^9}, {3.8799828180116777`*^9, 3.879982956479099*^9}, {
   3.879997725111422*^9, 3.879997854023445*^9}, {3.879997900551031*^9, 
   3.879997937596716*^9}, {3.879997975460658*^9, 3.8799979943624587`*^9}, 
   3.8799981249101257`*^9, {3.8800053922511387`*^9, 3.8800055090204973`*^9}, {
   3.880005554213007*^9, 3.8800055748956494`*^9}, {3.8800056840417986`*^9, 
   3.8800056983040657`*^9}, {3.8800058984132504`*^9, 
   3.8800059305931406`*^9}, {3.880005960836022*^9, 3.880005961132863*^9}, {
   3.88000607868112*^9, 3.8800061172189245`*^9}, {3.8800062424394503`*^9, 
   3.8800062636063795`*^9}, 3.8800063540089235`*^9, {3.880006437551755*^9, 
   3.880006602091149*^9}, {3.8800066348803062`*^9, 3.8800066458308554`*^9}, {
   3.880007249610242*^9, 3.880007265825209*^9}, 3.8800072965366993`*^9, 
   3.8800074589047318`*^9, 3.880007631357292*^9, 3.88000776504454*^9, {
   3.880008380891571*^9, 3.8800084361754637`*^9}, 3.880008469401988*^9, {
   3.880009351497893*^9, 3.8800093986586676`*^9}, {3.880009871609851*^9, 
   3.8800098826697454`*^9}, {3.8800099318456707`*^9, 3.8800100336810827`*^9}, 
   3.8800100899491205`*^9, 3.880011353183008*^9, {3.880011518967865*^9, 
   3.8800115592552586`*^9}, {3.8800116890855513`*^9, 3.880011739901697*^9}, {
   3.880011929838396*^9, 3.880011993526531*^9}, {3.8800122307050877`*^9, 
   3.8800122631662292`*^9}, {3.880012347505718*^9, 3.8800123482086773`*^9}, {
   3.8800125055783634`*^9, 3.8800125093431025`*^9}, {3.8800125949167194`*^9, 
   3.880012614677685*^9}, {3.8800128244425173`*^9, 3.8800128554352255`*^9}}],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<360move_astroid.gif\>\"", ",", "moveAstroid", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "150"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.657338436484969*^9, 3.6573384377329717`*^9}, {
   3.6573385996924562`*^9, 3.6573386017672596`*^9}, {3.657338633419715*^9, 
   3.657338655696554*^9}, 3.6573387265362787`*^9, {3.657350124024101*^9, 
   3.657350127237706*^9}, {3.657352150746818*^9, 3.6573521509808187`*^9}, 
   3.65735224859019*^9, {3.6574196532174406`*^9, 3.6574196566338468`*^9}, {
   3.6574205201221647`*^9, 3.657420525847375*^9}, {3.6574222587232265`*^9, 
   3.6574222768972588`*^9}, {3.6574978824536204`*^9, 3.6574978952300425`*^9}, 
   3.65750146212833*^9, {3.657876415914661*^9, 3.657876434119893*^9}, {
   3.6583533340841227`*^9, 3.658353337921729*^9}, {3.658353533866074*^9, 
   3.658353541244887*^9}, 3.6583542070828643`*^9, 3.658354411287223*^9, {
   3.674588731693192*^9, 3.6745887341735964`*^9}, {3.6745887973841076`*^9, 
   3.6745888233433533`*^9}, 3.6745938683527193`*^9, 3.7301045613792067`*^9, 
   3.791188595675892*^9, {3.7911886302927375`*^9, 3.7911886305583*^9}, 
   3.791188710351919*^9, {3.794540396468463*^9, 3.794540404122943*^9}, 
   3.7945411140352693`*^9, {3.7945433171752586`*^9, 3.794543319987097*^9}, 
   3.794543754370263*^9, 3.7945499093163013`*^9, 3.79524085429747*^9, {
   3.806545105325*^9, 3.806545129897399*^9}, {3.8065452060983906`*^9, 
   3.8065452068013535`*^9}, {3.8200943016648293`*^9, 3.820094305960721*^9}, {
   3.829289535137334*^9, 3.8292895405109873`*^9}, {3.8292898210006075`*^9, 
   3.8292898382153187`*^9}, 3.8292899645919166`*^9, 3.8292905371722045`*^9, 
   3.8293262366965413`*^9, 3.829412411369362*^9, 3.829516146021026*^9, {
   3.8295957421570816`*^9, 3.8295957482650537`*^9}, {3.829595801155659*^9, 
   3.82959581093462*^9}, {3.82967887379736*^9, 3.829678888231502*^9}, 
   3.829795680272459*^9, 3.8318388043428*^9, 3.831846398234232*^9, {
   3.8644915861444793`*^9, 3.864491600859764*^9}, {3.8799981106791005`*^9, 
   3.879998147651601*^9}, {3.8800123286976447`*^9, 3.8800123358678336`*^9}},
 Background->RGBColor[
  0.9019607843137255, 0.8196078431372549, 0.9372549019607843]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1026, 790},
WindowMargins->{{Automatic, 103}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (2011\:5e743\:670821\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 316, 10, 108, "Subtitle"],
Cell[898, 34, 433, 8, 43, "Input"],
Cell[CellGroupData[{
Cell[1356, 46, 296, 7, 59, "Subsection"],
Cell[1655, 55, 451, 8, 66, "Text"],
Cell[CellGroupData[{
Cell[2131, 67, 318, 6, 44, "Subsubsection"],
Cell[2452, 75, 8429, 214, 382, "Input"],
Cell[10884, 291, 1541, 23, 67, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[12462, 319, 341, 6, 33, "Subsubsection"],
Cell[12806, 327, 8431, 215, 382, "Input"],
Cell[21240, 544, 1493, 23, 67, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[22770, 572, 341, 6, 33, "Subsubsection"],
Cell[23114, 580, 9423, 239, 411, "Input"],
Cell[32540, 821, 1441, 22, 67, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[34018, 848, 341, 6, 33, "Subsubsection"],
Cell[34362, 856, 9412, 239, 411, "Input"],
Cell[43777, 1097, 1495, 23, 67, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[45321, 1126, 645, 15, 45, "Subsection"],
Cell[45969, 1143, 17211, 356, 850, "Input"],
Cell[63183, 1501, 2194, 31, 67, "Input"]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
